{
    "dc_identifier": "nl.ws0652.2k.2021.1746",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Oosterhoutseweg te Raamsdonksveer.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 456520 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 25 oktober 2021 voor het tijdelijk aanleggen, hebben en onderhouden van een dam met duikers in een A-water, een dam met duiker in een B-water, 3 leidingen kruisend met een A-water en daarvoor het ophogen van de bescherminsgzone en een beweegbaar hekwerk in de beschermingszone van een A-water ter hoogte van de Oosterhoutseweg voor een periode van 10 jaar ten behoeve van herinrichting plas Caron aan de Beelaertsweg te Raamsdonksveer; in de gemeente Geertruidenberg.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-13151",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2021-10-27",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2021.1746.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van de Oosterhoutseweg te Raamsdonksveer.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-13151.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1746.doc.2",
            "dc_title": "Besluit 456520",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-62105/1/bijlage/exb-2021-62105.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1746.doc.3",
            "dc_title": "21-422744-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-62106/1/bijlage/exb-2021-62106.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1746.doc.4",
            "dc_title": "21-422744-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-62107/1/bijlage/exb-2021-62107.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1746.doc.5",
            "dc_title": "21-422744-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-62108/1/bijlage/exb-2021-62108.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1746.doc.6",
            "dc_title": " 21-422744-D",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-62109/1/bijlage/exb-2021-62109.pdf"
        }
    ]
}